- help_text:
    brief: Delete an uptime check or synthetic monitor.
    description: Delete an uptime check or synthetic monitor
    examples: |
      To delete an uptime check or synthetic monitor:

        $ {command} CHECK_ID

      More information can be found at
      https://cloud.google.com/monitoring/uptime-checks/manage#delete.

  request:
    collection: monitoring.projects.uptimeCheckConfigs

  arguments:
    resource:
      help_text: The uptime check or synthetic monitor to delete.
      spec: !REF googlecloudsdk.command_lib.monitoring.resources:uptime_check
